local fn = _gn(0x2497C4717C8B881E)
--- Starts or stops the engine on the specified vehicle.
-- From what I've tested when I do this to a helicopter the propellers turn off after the engine has started.
-- @param vehicle The vehicle to start or stop the engine on.
-- @param value true to turn the vehicle on; false to turn it off.
-- @param instantly if true, the vehicle will be set to the state immediately; otherwise, the current driver will physically turn on or off the engine.
-- @param disableAutoStart If true, the system will prevent the engine from starting when the player got into it.
function Global.SetVehicleEngineOn(vehicle, value, instantly, disableAutoStart)
	return fn(vehicle, value, instantly, disableAutoStart)
end
